# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (connection.*)
#   These will be displayed in the account manager in order to show the progress
#   of the connection.
#   (These will be displayed in account.connection.progress from
#    accounts.properties, which adds … at the end, so do not include
#    periods at the end of these messages.)
connection.initializingStream=스트림 시작
connection.initializingEncryption=암호화 시작
connection.authenticating=인증 중
connection.gettingResource=자원 취득하고 있는 중
connection.downloadingRoster=연락처 목록 다운로드 중
connection.srvLookup=SRV 레코드 찾는 중

# LOCALIZATION NOTE (connection.error.*)
#   These will show in the account manager if an error occurs during the
#   connection attempt.
connection.error.invalidUsername=틀린 사용자 이름(사용자 이름에 '@'이 들어가야 합니다.)
connection.error.failedToCreateASocket=소켓 생성 실패(인터넷 연결을 확인하세요.)
connection.error.serverClosedConnection=서버가 연결을 끊었습니다
connection.error.resetByPeer=사용자가 연결을 끊음
connection.error.timedOut=연결 시간 초과
connection.error.receivedUnexpectedData=예상치 못한 데이터 수신
connection.error.incorrectResponse=잘못된 응답 수신
connection.error.startTLSRequired=서버가 암호화를 요구하지만 비활성화 되어있음
connection.error.startTLSNotSupported=서버가 암호화를 지원하지 않지만 설정에서 활성화 되어 있음
connection.error.failedToStartTLS=암호화 시작 실패
connection.error.noAuthMec=서버에서 제공하는 인증방식 없음
connection.error.noCompatibleAuthMec=서버에서 제공하는 인증방식 중 지원되는 방식 없음
connection.error.notSendingPasswordInClear=서버가 암호를 평문으로 보내는 방식만 지원함
connection.error.authenticationFailure=인증 실패
connection.error.notAuthorized=인증 안됨(암호를 제대로 입력하셨나요?)
connection.error.failedToGetAResource=자원 불러오기 실패
connection.error.failedMaxResourceLimit=이 계정은 동시에 너무 많은 곳에서 연결되었습니다.
connection.error.failedResourceNotValid=자원이 유효하지 않습니다.
connection.error.XMPPNotSupported=이 서버는 XMPP를 지원 하지 않습니다

# LOCALIZATION NOTE (conversation.error.notDelivered):
#   This is displayed in a conversation as an error message when a message
#   the user has sent wasn't delivered.
#   %S is replaced by the text of the message that wasn't delivered.
conversation.error.notDelivered=다음 메시지가 전달되지 않았습니다: %S
#   This is displayed in a conversation as an error message when joining a MUC
#   fails.
#   %S is the name of the MUC.
conversation.error.joinFailed=참여할 수 없음: %S
#   This is displayed in a conversation as an error message when the user is
#   banned from a room.
#   %S is the name of the MUC room.
conversation.error.joinForbidden=방 %S의 출입이 금지되었기 때문에 참여할 수 없습니다.
conversation.error.joinFailedNotAuthorized=등록이 필요함: 이 방에 참여할 권한이 없습니다.
conversation.error.creationFailedNotAllowed=접근이 제한됨: 방을 만들 수 없습니다.
#   This is displayed in a conversation as an error message when remote server
#   is not found.
#   %S is the name of MUC room.
conversation.error.joinFailedRemoteServerNotFound=방이 있는 서버에 연결할 수 없기 때문에 %S에 참여할 수 없습니다.
conversation.error.changeTopicFailedNotAuthorized=방의 제목을 바꿀 권한이 없습니다.
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that he is not in.
#   %1$S is the name of MUC room.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsNotInRoom=당신이 방 %2$S에 있지 않기 때문에 메시지가 %1$S에게 전달될 수 없습니다.
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that the recipient is not in.
#   %1$S is the jid of the recipient.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsRecipientNotInRoom=%1$S이 방 %2$S에 있지 않기 때문에 메시지가 전달될 수 없습니다.
#   These are displayed in a conversation as a system error message.
conversation.error.remoteServerNotFound=수신 서버에 접속할 수 없습니다.
conversation.error.unknownSendError=메시지를 보내는데 알 수 없는 오류가 발생하였습니다.
#   %S is the name of the message recipient.
conversation.error.sendServiceUnavailable=지금 %S에 메시지를 보낼 수 없습니다.
#   %S is the nick of participant that is not in room.
conversation.error.nickNotInRoom=%S 은 이 방에 없습니다.
conversation.error.banCommandAnonymousRoom=익명 방에서는 출입금지를 할 수 없습니다. /kick을 대신 사용하세요.
conversation.error.banKickCommandNotAllowed=출입금지를 시킬 수 있는 권한이 없습니다.
conversation.error.banKickCommandConflict=죄송합니다, 자기 자신을 쫓아낼 수 없습니다.
conversation.error.changeNickFailedConflict=닉네임 %S 은 이미 사용중이기 때문에 바꾸실 수 없습니다.
conversation.error.changeNickFailedNotAcceptable=닉네임 %S 은 잠겨있기 때문에 바꾸실 수 없습니다.
conversation.error.inviteFailedForbidden=이 채팅방에 다른 사람을 초대하기 위한 권한이 없습니다.
#   %S is the jid of user that is invited.
conversation.error.failedJIDNotFound=%S에 도달하지 못했습니다.
#   %S is the jid that is invalid.
conversation.error.invalidJID=%S는 유효하지 않은 jid(Jabber 식별자는 반드시 user@domain 형식이어야 함)입니다.
conversation.error.commandFailedNotInRoom=이 명령어를 사용하기 위해서는 방에 다시 참가해야 합니다.
#   %S is the name of the recipient.
conversation.error.resourceNotAvailable=%S가 하나 이상의 클라이언트에서 연결되어 있을 수 있기 때문에 먼저 말해야 합니다.

# LOCALIZATION NOTE (conversation.error.version.*):
#   %S is the name of the recipient.
conversation.error.version.unknown=%S의 클라이언트는 소프트웨어 버전 요청을 지원하지 않습니다.

# LOCALIZATION NOTE (tooltip.*):
#   These are the titles of lines of information that will appear in
#   the tooltip showing details about a contact or conversation.
# LOCALIZATION NOTE (tooltip.status):
#   %S will be replaced by the XMPP resource identifier
tooltip.status=상태 (%S)
tooltip.statusNoResource=상태
tooltip.subscription=서명
tooltip.fullName=이름
tooltip.nickname=닉네임
tooltip.email=이메일
tooltip.birthday=생일
tooltip.userName=사용자 이름
tooltip.title=호칭
tooltip.organization=조직
tooltip.locality=지역
tooltip.country=국가
tooltip.telephone=전화번호

# LOCALIZATION NOTE (chatRoomField.*):
#   These are the name of fields displayed in the 'Join Chat' dialog
#   for XMPP accounts.
#   The _ character won't be displayed; it indicates the next
#   character of the string should be used as the access key for this
#   field.
chatRoomField.room=방(_R)
chatRoomField.server=서버(_S)
chatRoomField.nick=닉네임(_N)
chatRoomField.password=비밀번호

# LOCALIZATION NOTE (conversation.muc.*):
#   These are displayed as a system message when a chatroom invitation is
#   received.
#   %1$S is the inviter.
#   %2$S is the room.
#   %3$S is the reason which is a message provided by the person sending the
#   invitation.
conversation.muc.invitationWithReason2=%1$S님이 %2$S에 초대하였습니다: %3$S
#   %3$S is the password of the room.
#   %4$S is the reason which is a message provided by the person sending the
#   invitation.
conversation.muc.invitationWithReason2.password=%1$S님이 %2$S에 %3$S 비밀번호로 초대하였습니다: %4$S
conversation.muc.invitationWithoutReason=%1$S님이 %2$S에 초대하였습니다.
#   %3$S is the password of the room.
conversation.muc.invitationWithoutReason.password=%1$S님이 %2$S에 %3$S 비밀번호로 초대하였습니다.

# LOCALIZATION NOTE (conversation.muc.join):
#   This is displayed as a system message when a participant joins room.
#   %S is the nick of the participant.
conversation.message.join=%S 님이 방에 들어왔습니다.

# LOCALIZATION NOTE (conversation.muc.rejoined):
#   This is displayed as a system message when a participant rejoins room after
#   parting it.
conversation.message.rejoined=방에 다시 들어왔습니다.

# LOCALIZATION NOTE (conversation.message.parted.*):
#   These are displayed as a system message when a participant parts a room.
#   %S is the part message supplied by the user.
conversation.message.parted.you=방을 떠났습니다.
conversation.message.parted.you.reason=방 %S을(를) 떠났습니다.
#   %1$S is the participant that is leaving.
#   %2$S is the part message supplied by the participant.
conversation.message.parted=%1$S 님이 방을 떠났습니다.
conversation.message.parted.reason=%1$S 님이 방 %2$S을(를) 떠났습니다.

# LOCALIZATION NOTE (conversation.message.invitationDeclined*):
#   %1$S is the invitee that declined the invitation.
#   %2$S is the decline message supplied by the invitee.
conversation.message.invitationDeclined=%1$S 님이 초대를 거절했습니다.
conversation.message.invitationDeclined.reason=%1$S 님이 초대를 거절했습니다: %2$S

# LOCALIZATION NOTE (conversation.message.banned.*):
#   These are displayed as a system message when a participant is banned from
#   a room.
#   %1$S is the participant that is banned.
#   %2$S is the reason.
#   %3$S is the person who is banning.
conversation.message.banned=%1$S 님이 방에서 출입금지 당했습니다.
conversation.message.banned.reason=%1$S 님이 방에서 출입금지 당했습니다: %2$S
#   %1$S is the person who is banning.
#   %2$S is the participant that is banned.
#   %3$S is the reason.
conversation.message.banned.actor=%1$S 님이 %2$S 님을 출입금지 방에서 출입금지 시켰습니다.
conversation.message.banned.actor.reason=%1$S 님이 %2$S 님을 방에서 출입금지 시켰습니다: %3$S
conversation.message.banned.you=당신은 방에 출입금지 당했습니다.
#   %1$S is the reason.
conversation.message.banned.you.reason=당신은 방에 출입금지 당했습니다: %1$S
#   %1$S is the person who is banning.
#   %2$S is the reason.
conversation.message.banned.you.actor=%1$S 님이 당신을 방에 출입금지 시켰습니다.
conversation.message.banned.you.actor.reason=%1$S 님이 당신을 방에 출입금지 시켰습니다: %2$S

# LOCALIZATION NOTE (conversation.message.kicked.*):
#   These are displayed as a system message when a participant is kicked from
#   a room.
#   %1$S is the participant that is kicked.
#   %2$S is the reason.
conversation.message.kicked=%1$S 님은 방에서 쫓겨났습니다.
conversation.message.kicked.reason=%1$S 님은 방에서 쫓겨났습니다: %2$S
#   %1$S is the person who is kicking.
#   %2$S is the participant that is kicked.
#   %3$S is the reason.
conversation.message.kicked.actor=%1$S 님이 %2$S 님을 방에서 쫓아냈습니다.
conversation.message.kicked.actor.reason=%1$S 님이 %2$S 님을 방에서 쫓아냈습니다: %3$S
conversation.message.kicked.you=당신은 방에서 쫓겨났습니다.
#   %1$S is the reason.
conversation.message.kicked.you.reason=당신은 방에서 쫓겨났습니다: %1$S
#   %1$S is the person who is kicking.
#   %2$S is the reason.
conversation.message.kicked.you.actor=%1$S 님이 당신을 방에서 쫓아냈습니다.
conversation.message.kicked.you.actor.reason=%1$S 님이 당신을 방에서 좇아냈습니다: %2$S

# LOCALIZATION NOTE (conversation.message.removedNonMember.*):
#   These are displayed as a system message when a participant is removed from
#   a room because the room has been changed to members-only.
#   %1$S is the participant that is removed.
#   %2$S is the person who changed the room configuration.
conversation.message.removedNonMember=이 방이 회원제로 바뀌어서 %1$S 님이 방에서 나갔습니다.
conversation.message.removedNonMember.actor=방 %2$S 이 회원제로 바뀌어서 %1$S 님이 방에서 나갔습니다.
conversation.message.removedNonMember.you=방이 회원제로 바뀌어서 당신은 방에서 나갔습니다.
#   %1$S is the person who changed the room configuration.
conversation.message.removedNonMember.you.actor=%1$S 님이 방을 회원제로 바꾸어서 당신은 방에서 나갔습니다.

# LOCALIZATION NOTE (conversation.message.MUCShutdown):
#   These are displayed as a system message when a participant is removed from
#   a room because of a system shutdown.
conversation.message.mucShutdown=시스템이 꺼져서 방에서 나갔습니다.

# LOCALIZATION NOTE (conversation.message.version*):
#   %1$S is the name of the user whose version was requested.
#   %2$S is the client name response from the client.
#   %3$S is the client version response from the client.
#   %4$S is the operating system(OS) response from the client.
conversation.message.version=%1$S님이 "%2$S %3$S"를 사용중입니다.
conversation.message.versionWithOS=%1$S님이 %4$S에서 "%2$S %3$S"를 사용중입니다.

# LOCALIZATION NOTE (options.*):
#   These are the protocol specific options shown in the account manager and
#   account wizard windows.
options.resource=자원
options.priority=우선순위
options.connectionSecurity=접속 안전성
options.connectionSecurity.requireEncryption=암호화 필요
options.connectionSecurity.opportunisticTLS=암호화 (가능한 경우)
options.connectionSecurity.allowUnencryptedAuth=평문 비밀번호 전송 허가
options.connectServer=서버명
options.connectPort=포트 번호
options.domain=도메인

# LOCALIZATION NOTE (*.protocolName)
#  This name is used whenever the name of the protocol is shown.
gtalk.protocolName=Google 토크
odnoklassniki.protocolName=Odnoklassniki

# LOCALIZATION NOTE (gtalk.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Google Talk account.
gtalk.usernameHint=메일 주소

# LOCALIZATION NOTE (odnoklassniki.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Odnoklassniki account.
odnoklassniki.usernameHint=프로필 아이디

# LOCALZIATION NOTE (command.*):
#  These are the help messages for each command.
command.join3=%S [&lt;방&gt;[@&lt;서버&gt;][/&lt;닉네임&gt;]] [&lt;암호&gt;]: 서버, 닉네임, 방 비밀번호를 지정하여 방에 들어간다.
command.part2=%S [&lt;메시지&gt;]: 추가적인 메시지를 남기고 방을 떠난다.
command.topic=%S [&lt;새 제목&gt;]: 방의 제목을 정한다.
command.ban=%S &lt;닉네임&gt;[&lt;메시지&gt;]: 이 사람의 출입을 금지한다. 방의 관리자만 실행할 수 있습니다.
command.kick=%S &lt;닉네임&gt;[&lt;메시지&gt;]: 이 사람을 방에서 쫓아낸다. 방의 관리자만 실행할 수 있습니다.
command.invite=%S &lt;jid&gt;[&lt;메시지&gt;]: 선택 메시지와 사용자를 함께 현재 방에 초대합니다.
command.inviteto=%S &lt;방 jid&gt;[&lt;비밀번호&gt;]: 대화 상태를 비밀번호가 있는 경우 같이 방에 초대합니다.
command.me=%S &lt;수행할 동작&gt;: 동작을 수행합니다.
command.nick=%S &lt;새 닉네임&gt;: 닉네임을 변경한다.
command.msg=%S &lt;닉네임&gt; &lt;message&gt;: 방의 참가자에게 개인 매시지를 보낸다.
command.version=%S: 대화 상대가 사용하고 있는 클라이언트의 정보를 요청합니다.

# LOCALIZATION NOTE (gtalk.disabled):
#  Google Talk was disabled on June 16, 2022. The message below is a localized
#  error message to be displayed to users with Google Talk accounts.
gtalk.disabled=Google Talk is no longer supported due to Google disabling their XMPP gateway.
